Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 164269 - Mail component fails to synchronize views
Summary: Mail component fails to synchronize views
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-26 14:07 UTC by Pavel Urban
Modified: 2018-04-11 07:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-28 14:47:05 UTC
Type: ---


Attachments (Terms of Use)

Description Pavel Urban 2005-07-26 14:07:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Fedora/1.7.10-1.3.1

Description of problem:
After the latest update, Mozilla mail randomly fails to synchronize folder and maillist windows. When I choose message in maillist (top) window and try to change folder in folder (left) window, maillist window stays the same instead of listing mails in newly selected folder. This behaviour is not 100% reproducable, but works this way about 90% of time.

Version-Release number of selected component (if applicable):
mozilla-mail-1.7.10-1.3.1

How reproducible:
Sometimes

Steps to Reproduce:
1. Choose mail in top window
2. Try to select another folder in left window
3.
  

Additional info:

Comment 1 Pavel Urban 2005-08-01 13:41:20 UTC
Seems like this bug has bitten quite a number of Mozilla users. See
https://bugzilla.mozilla.org/show_bug.cgi?id=300749. Release 1.7.11 released
today should fix the problem.

Comment 2 long 2005-09-12 15:46:09 UTC
Not to be a pain, but are we ever going to get 1.7.11 packages released to fix
this?  Thanks.


Comment 3 Matthew Miller 2006-07-10 20:20:00 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 4 Matěj Cepl 2007-07-18 17:23:17 UTC
Distribution against which this bug was reported is no longer supported; could
you please reproduce this with the updated version of the currently supported
distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue turns out
to still be reproducible, please let us know in this bug report.  If after a
month's time we have not heard back from you, we will have to close this bug as
CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.

Comment 5 Matěj Cepl 2007-08-28 14:47:05 UTC
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.


Note You need to log in before you can comment on or make changes to this bug.